Subject: [bug#28315] [PATCH] gnu: icedtea-8: Install the nss.cfg file to JRE.

From: [email-masked] (宋文武)
Date: Sat, 09 Sep 2017 11:48:51 +0800

[email-masked] (Ludovic Courtès) writes:

> Hello!
>
> 宋文武 <[email-masked]> skribis:
>
>> * gnu/packages/java.scm (icedtea-8)[arguments]: Copy 'nss.cfg' from JDK into
>> JRE in the install phase.
>
> What effect does this have?

Before this, accessing HTTPS using the 'java' from icedtea-8 will throw
an exception about nss.cfg not available, while the 'java' from
icedtea-8:jdk does work fine.  (I'm running boot-clj, a clojure build
tool.)